.galeri-post{
    padding-top: 40px;
    padding-bottom: 40px;

    border-bottom: 1px #b5b7b9 solid;
}

#papah-galeri-post .galeri-post:nth-last-child(2){
    border: 0px;
}

.galeri-cover{
    height: 532px;
    width: 100%;
}

.galeri-cover-medium{
    height: 440px;
    width: 100%;
}

.galeri-content{
    background-color: #EEEFEF;
    margin-bottom: 30px;
    padding-bottom: 30px;
    padding-top: 25px;
}

.tiga-box-galeri{
    height:135px;
    width:100%;
}

.post-type-archive-galeri .judul-content, .tax-galeri-type .judul-content{
    font-family: Merriweather-Regular;
    font-size: 28px;
    line-height: 36px;
    max-height: 72px;
    height: 72px;
    color: #F89728;
    -webkit-line-clamp: 2;

    padding-right: 2px;
    padding-left: 2px;
    margin-bottom: 0px !important;
}

.galeri-tanggal{
    font-size: 13px;
    font-family: OpenSans-Regular;
    line-height: 20px;
    color: #909295;

    padding-top: 10px;
    padding-bottom: 40px;
}

.post-type-archive-galeri .isi-content, .tax-galeri-type .isi-content{
    font-size: 15px;
    line-height: 25px;
    max-height: 100px;
    color: #414042;
    text-align: justify;
    -webkit-line-clamp: 4;

    margin-left: 25px;
    margin-right: 25px;
}

.galery-button-lihat-album{
    font-size: 13px;
    font-height: 20px;
    color: #FFFFFF;
    font-family: OpenSans-SemiBold;
    background-color: #F89728;
    width: 150px;
    height: 40px;
    border-radius: 5px;

    margin-top: 30px;
    padding: 10px;
}

.galery-button-lihat-album:hover{
    background-color: #404142;
}


.galeri-content a{
    text-decoration: none;
}

.tiga-gambar-kiri{
    margin-top: -140px;
}

.tiga-gambar .tiga-gambar-hidden:nth-child(4){
    display: none;
}
.tiga-gambar {
    padding: 0px;
}

.xs-no-padding-kiri {
    padding-left: 0px;
}

.xs-no-padding-kanan {
    padding-right: 0px;
}


/*---------------------------album---------------------------*/

.tax-album .galeri-date{
    font-family: Montserrat-Regular;
    font-size: 18px;
    line-height: 25px;
    color: #909295;
}

.tax-album .galeri-content{
    font-family: OpenSans-Regular;
    font-size: 13px;
    line-height: 25px;
    color: #414042;
    background-color: transparent;
}

.tax-album .button-kembali-galeri{
    /*font-family: Montserrat-Regular;*/
    font-size: 15px;
    line-height: 20px;
    color: #FFFFFF;
    background-color: #F89728;
    border-radius: 8px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    /*margin-bottom: 30px;*/
}

.tax-album .button-kembali-galeri:hover{
    background-color: #404142;
}

.tax-album .button-kembali-galeri a{
    font-family: Montserrat-Regular;
    font-size: 15px;
    line-height: 20px;
    color: #FFFFFF;
}

.tax-album .modal-header {
    background: #F89728;
}

.tax-album .modal-title {
    font-family: Merriweather-Bold;
}

.tax-album .header-area .page-title{
    font-size: 45px;
    line-height: 60px;
    -webkit-line-clamp: 2;
}

.tax-album .wadah-button-bawah{
    margin-bottom: 20px;
}

.gambar-galeri{
    transition: 0.725s;
}
.box-galeri:hover .gambar-galeri{
    transform: scale(1.25);
}

/*-----------------------END album--------------------------*/

/*---------------------------XTRA SMALL------------------------*/
@media screen and (max-width: 767px) {
    .tiga-gambar-kiri{
        margin-top: 0px;
    }

    .tax-album .header-area{
        height: 150px;
    }

    .tax-album .header-area .page-title{
        padding-top: 10px;
        font-size: 20px;
        line-height: 30px;
        -webkit-line-clamp: 2;
    }

    .tax-album .button-kembali-galeri a{
        font-family: Montserrat-Regular;
        font-size:11px;
        line-height: 18px;
        color: #FFFFFF;
    }

    .post-type-archive-galeri .tiga-box-galeri, .tax-galeri-type .tiga-box-galeri{
        height:110px;
        width:100%;

    }

    .post-type-archive-galeri .tiga-gambar, .tax-galeri-type .tiga-gambar{
        background-color: #EEEFEF;
        margin-top: 0px;
        padding-top: 30px;
        padding-bottom: 30px;

    }

    .post-type-archive-galeri .galeri-content, .tax-galeri-type .galeri-content{
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

    .post-type-archive-galeri .xs-no-padding, .tax-galeri-type .xs-no-padding{
        padding: 0px;
    }

    .post-type-archive-galeri .galery-button-lihat-album, .tax-galeri-type .galery-button-lihat-album{
        margin-top: 0px;
    }

    .galeri-tanggal{
        padding-bottom: 30px;
    }

    .galeri-post{
        padding-top: 30px;
        padding-bottom: 25px;
        margin-bottom: 0;
        margin-top:0;
    }

    .galeri-cover{
        height: 250px;
    }

    .post-type-archive-galeri .blog-archive, .tax-galeri-type .blog-archive{
        padding-top: 0;
        margin-top:0;
    }

}
/*-------------------END XTRA SMALL---------------------------*/


/*------------------SMALL---------------------------*/

@media screen and (max-width: 991px) and (min-width: 768px) {

    .tiga-gambar .tiga-gambar-hidden:nth-child(4){
        display: inline-block;
    }

    .galeri-content{
        background-color: #EEEFEF;
        margin-bottom: 30px;
        padding-bottom: 53px;
        padding-top: 25px;
    }

    .galeri-cover{
        height: 390px;
        width: 100%;
    }

    .tiga-gambar-kiri{
        margin-top: 0px;
        padding-left: 0px;
    }



    .tax-album .header-area .page-title{
        font-size: 30px;
        line-height: 48px;
        -webkit-line-clamp: 2;
    }

    .xs-no-padding{
        padding: 0px;
    }

}
/*----------------END SMALL------------------------------------*/

/*-----------------------MEDIUM---------------------*/
@media screen and (max-width: 1199px) and (min-width: 992px) {
    .tiga-gambar{
        padding: 0;
    }

    .tax-album .header-area .page-title{
        font-size: 45px;
        line-height: 54px;
        -webkit-line-clamp: 2;
    }

    .tax-album .header-area{
        padding-top: 40px;
    }

    .xs-no-padding-kiri {
        padding-left: 0px;
    }

    .xs-no-padding-kanan {
        padding-right: 0px;
    }

}
/*-----------------------END MEDIUM---------------------*/